<div class="tx-shop"
	 data-shop-debug="{settings.debug}"
	 data-shop-bookmark-json-api="{f:uri.action(
	 	action: 'bookmark',
	 	absolute: 1,
	 	controller: 'JsonApi',
	 	pluginName: 'JsonApi',
	 	extensionName: 'Shop',
	 	pageType: 1496773586,
	 	noCache: 1
	)}"
	 data-shop-update-basket-item-json-api="{f:uri.action(
	 	action: 'updateBasketItem',
	 	absolute: 1,
	 	controller: 'JsonApi',
	 	pluginName: 'JsonApi',
	 	extensionName: 'Shop',
	 	pageType: 1496773586,
	 	noCache: 1
	)}"
	 data-shop-add-basket-item-json-api="{f:uri.action(
	 	action: 'addBasketItem',
	 	absolute: 1,
	 	controller: 'JsonApi',
	 	pluginName: 'JsonApi',
	 	extensionName: 'Shop',
	 	pageType: 1496773586,
	 	noCache: 1
	)}"
	 data-shop-filter-isotope-json-api="{f:uri.action(
	action: 'filter',
	absolute: 1,
	controller: 'JsonApi',
	pluginName: 'JsonApi',
	extensionName: 'Shop',
	pageType: 1496773586,
	noCache: 1
	)}"
	>
	<div id="shop-flash-messages"></div>
	<f:render section="Main"/>
</div>
